This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 202378 - Confusing GUI
Confusing GUI
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 20:55 EDT by Ottar Ulve
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 03:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ottar Ulve 2006-08-13 20:55:04 EDT
I find the user interface of yumex confusing. In the listing of packages: 

The first column from the left contains a checkbox. I have no idea of what that
means, nor can I find any explanation. Some packages are checked, some are not.

The second column may contain a green plus sign (+). Searching the internet
suggests that this means it's newer than 14 days. I question the usefulness of
this, as I've never done done an installation based on the package's time since
last update.

Clicking the column header toggles between V and plus sign (+). What does V
mean, I don't understand. Neither can I find any documentation of this.
Comment 1 Tim Lauridsen 2006-08-14 03:50:22 EDT
Sorry about the missing dokumentation, i have not had time to update it for a while.

Johnny Hughes for the CentOS team, has made the following documentation for
yumex in CentOS, it the same version as in FC5.

http://mirror.centos.org/centos/4/docs/html/yumex/

The recent package indicator shows what packages there have been added to the
repository in the last 14 days, in the remove view it show packages installed in
the last 14 days. I is a requested feature some people find it usefull.

Clicking on the second column header is a speciel filter there toggles between
the following mode.

'V' : Show only packages add to the queue.
'+' : Show only recent packages.
' ' : Show all packages.


Note You need to log in before you can comment on or make changes to this bug.